prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

PLBASE=${exec_prefix}/lib/swipl-6.6.4
PLARCH=mips64-openbsd6.1
INSTALL_PLARCH=mips64-openbsd6.1
PLLIBS=
PLLIB=-lswipl
PLCFLAGS= -pthread -fPIC  -I/usr/local/include
PLLDFLAGS=-rdynamic  -L/usr/local/lib -pthread -Wl,-rpath=${exec_prefix}/lib/swipl-6.6.4/lib/mips64-openbsd6.1
PLSOEXT=so

Name: swipl
Description: ISO/Edinburgh-style Prolog compiler
Version: 6.6.4
Libs: ${PLLDFLAGS}  -L${exec_prefix}/lib/swipl-6.6.4/lib/mips64-openbsd6.1 -lswipl
Cflags: ${PLCFLAGS} -I${exec_prefix}/lib/swipl-6.6.4/include
